.weather_sidebar-heading {
background-image:url('../images/sidepanel-heading-slice.png');
background-repeat:repeat-x;
height:20px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
text-decoration:none;
padding-left:0px; padding-right:0px; padding-top:4px; padding-bottom:0px
}


#weather-container {
background-color:#003881;
background-image:url('../images/sidepanel-content-slice.png');
background-repeat:repeat-x;
color:#FFFFFF;
margin-bottom:2px;
display:block; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:5px; background-position-y:50%
}

#weather-container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#weather-container .sidebar-box-content {
padding:8px 0px 0px 0px;
text-align:center;
}



#official-weather {
background-image:url('../images/sidepanel-content-slice.png');
background-repeat:repeat-x;
text-align:center;
width:196px;
padding:14px 0;
border:1px solid white; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:1px; background-position-y:50%;
height:66px;
}

#official-weather .weather-heading {
float:none;
background-color:#405370;
width:194px;
padding:3px 0px 3px 0px;
margin:0px auto 3px auto;
font-size:10px;
text-transform:uppercase;
font-weight:bold;
color:#FFFFFF;
}


#official-weather p {
font-size:10px;
padding:0px 5px 0px 5px;
}


.weather-date {
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
cursor:pointer;
}

.weather-ok {
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
cursor:pointer;
}

.weather-alert {
font-size:14px;
font-weight:bold;
color:#FF0000;
text-decoration:none;
cursor:pointer;
}



#weather-forecast {
background-image:url('../images/sidepanel-content-slice.png');
background-repeat:repeat-x;
text-align:center;
width:196px;
padding:0px;
border:1px solid white; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:1px; background-position-y:50%
}

#weather-forecast:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.weather-spacer {
margin-top:4px;
}



#weather-forecast p {
display:block;
float:left;
width:62px;
text-align:center;
margin:1.4px;
padding:0px 0px 0px 0px;
font-size:8.5px;

}

#weather-forecast b {
font-weight:normal;
font-size:9px;
}

#weather-forecast img {
margin: 3px 0px 0px 0px;
}

#weather-forecast .weather-heading {
float:none;
background-color:#405370;
width:194px;
padding:3px 0px 3px 0px;
margin:0px auto 3px auto;
font-size:10px;
text-transform:uppercase;
font-weight:bold;
}

.channel a {
text-decoration:none;
color:white;
font-size:9px;
}

.channel a:hover {
text-decoration:underline;
}


#weather-forecast .news {
display:none;
}

#weather-forecast .newsAlt {
display:none;
float:none;
width:300px;
background-color:#CCCCCC;
}

#weather-forecast span {
display:none;
}